# Scorching Ray
*#spell/level/2nd #spell/type/evocation*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** 120 feet
- **Components:** V, S
- **Duration:** Instantaneous
---
You create three rays of fire and hurl them at targets within range. You can hurl them at one target or several.

Make a ranged spell attack for each ray. On a hit, the target takes 2d6 fire damage.

***At Higher Levels.*** When you cast this spell using a spell slot of 3rd level or higher, you create one additional ray for each slot level above 2nd.
#class/sorcerer
#class/wizard